/**
 * Shame CSS
 *
 * Dedicated stylesheet to house quick fixes and hacks that can be refactored
 * at a later time. Please make sure to use !important if you are overriding
 * existing styling and make sure to document your changes.
 *
 * Remember to enque the file in the assets function in lib/setup.php
 */

/**
 * Content Header
 */
.c-content__header h6 {
    color: #73c8a9;
}

.js-close-search {
    position: absolute;
    top: 0;
    right: 15px;
    font-size: 24px;
    color: #fff;
}

.c-mobile-search {
    display: none;
    width: 100%;
    height: 45px;
    background-color: #f38630;
}

.c-mobile-search input[type="search"] {
    width: 100%;
    margin-bottom: 0;
    padding: 10px 0;
    font-size: 24px;
    color: #fff;
    background-color: transparent;
    border: 0;
    outline: none;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}

@media (max-width: 1023px) {
    ::-webkit-input-placeholder {
        color: #fff;
    }

    ::-moz-placeholder {
        color: #fff;
    }

    :-ms-input-placeholder {
        color: #fff;
    }

    :-moz-placeholder {
        color: #fff;

    }
}

@media (min-width: 1024px) {
    .c-nav--main .c-nav__item+.c-nav__item {
        margin-left: 7px;
    }

    #menu-primary-navigation .menu-search {
        display: none;
    }

    .js-toggle-search {
        display: none;
    }
}

.page-id-17 .c-section--action,
.parent-pageid-17 .c-section--action {
  display: none !important;
}


#tablepress-1-scroll-wrapper thead tr th:nth-child(odd){
    background-color: #0985a9 !important;
}

#tablepress-1-scroll-wrapper tbody tr td:nth-child(even){
    background-color: #f7f7f7 !important;
}
#tablepress-1-scroll-wrapper tbody td{
  font-size: 17px !important;
}
